update blobstore-basics to use 2.0.0
[jclouds-examples.git] / blobstore-basics / pom.xml
Reading blob failed.